Skip to main content

Конференции

Просмотр конференции fido7.pushkin.local:

Предыдущее Следующее

Дата: 14 Jun 2019, 23:37:56
От: Sergej Solowjow @ 2:5023/24.3542
Кому: Gennadij Pastuhov
Тема: Upgrade? Update? - хер его знает


*** Ответ на сообщение из carbonArea (Карбонка не пустая).

Привет, Gennadij!

14 июн 19 21:32, Gennadij Pastuhov -> Sergej Solowjow:

 GP>  * Forwarded from area 'pushkin.local'
 GP> Рад всех приветствовать! А особенно - Sergej!

 GP>  Четверг июня 13 19 19:40 Sergej Solowjow писал к All:

 SS>> Обновил сегодня свой линукс suse leap 15.0 до 15.1.
 SS>> Обычно ставил "с нуля". Hатурально оставлял "/home" в
 SS>> неприкосновенности,  но систему ставил по-новой. Сегодня решил
 SS>> обновить. Всё - абсолютно всё сохранилось. Все установки "от
 SS>> третьих" сработали. Плюнул на предложение убрать репозитории
 SS>> третьих - мол могут быть проблемы. Hе было никаких проблем. Жена
 SS>> и не заметит, что система уже новая :-) Правда suse мне таки
 SS>> впарила где-то 2500 пакетов texlive. Мне они не нужны, зачем он
 SS>> suse - неведомо. Hу, как поставились, так и легко удалились. Даже
 SS>> странно - даже старая (установленная) версия Thunderbird работает
 SS>> без изменений (не очень то, кстати, после установки "деда" и
 SS>> надо). Дед тоже пошёл без лишних движений. В общем на примерно 15
 SS>> Гб обновлений (3 из них оффлине) ушло что-то между 1,5 - 2 часа.
 SS>> Вопрос - почему я так раньше не делал? :-)

 GP> А как ты делал?

 GP> Однажды я решил проверить устойчивость дебиановской обновлялки. Была у
 GP> меня, кажется, 6.что-то, а актуальной была уже 8.какая-то, и я решил
 GP> последовательно до неё дойти. По инструкции стал накатывать обновления
 GP> от каждой следующей версии, всё нормально накатывалось, но итераций
 GP> через 5 мне это надоело и я решил заниматься этим по пенедельникам с
 GP> утра, всё равно голова долго включается в этот момент :)

Можно из командной строки с помощью zypper dup. Предварительно подготовив репозитории.
Я делал yast-ом при загрузке с флешки. Там есть пункт upgrade. Выскакивает список репозиторий. Старый. Рекомендуют все репозитории от третьих удалить. Я плюнул на это - исправил на версию 15.1 Если
удалять, то нафига тогда upgrade? Всё равно же удалит "не поддерживаемые" приложения. Да, я через версии не перепрыгивал, что очень сильно не рекомендуют.
Я 15.0 обновлял до 15.1
Всё встало замечательно. Hе завелась только audacity, но я подозреваю, что не в ней дело. Хотя со звуком проблем нет.
Да и ладно - починится. Я этой audacity пользуюсь довольно таки редко...


С наилучшими пожеланиями, Sergej.

--- (none)
Origin: GED+LNX 1.1.5-b20170303, openSUSE leap 15.1 (2:5023/24.3542)

Предыдущее Следующее

К списку сообщений
К списку конференций